<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="herein">
    <titre>Herein</titre>
    <adresses>
        <adresse>http://www.european-heritage.net/</adresse>
        <!-- adresse pour indexer -->
        <adresse type="src">http://www.european-heritage.net/sdx/herein/index.xsp</adresse>
    </adresses>
    <responsable>
        <nom>Snellings</nom>
        <prenom>Jos</prenom>
        <email>Jos.Snellings@lin.vlaanderen.be</email>
    </responsable>
    <description>
        <p>Herein est un vaste site d'information sur les politique reliées au patrimoine culturel en Europe. Déjà utilisateur de SDX 1 depuis longtemps, l'application a été migrée récemment en version 2 de SDX.</p>
    </description>
</projet>
